Subject: FW: Trainer Candidate - Rohit Kumar
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Fri, 24 Jul 2020 12:31:50 +0000

First round

From: Rohit Kumar <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 20 July 2020 at 12:47 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Rohit Kumar

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Rohit Kumar
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (0141) 000000
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Jaipur
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Tech mahindra   Trainer         28000
Previous Employer 1     Teleperformance Trainer 15/11/2018      20000
Previous Employer 2
If Selected, how much time do you need to join? 1 month
Please briefly describe your work experience specifically in training?  I have a little more than 3 years of experience in training and development.
I have trained 30+ new hired batches with 15-30 headcount along with 50+ short term campaigns in voice processes both inbound and outbound.
Stats have been more than average
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  I have worked at Ahmedabad where majorly spoken language is Gujarati however I can't speek or write as I am from Rajasthan...so communication with new people was a bit hard ..however within a span of 2-3 months I was able to learn the language a bit which helped me.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   A good customer service depends on solution provided to customers

Great customer service depends on the way the solution is provided i.e. post solution effectiveness is checked, customer satisfaction is necessary as well
What according to you makes you a good candidate for this position?     I have relevant experience as well as a good understanding of customer service representative's needs and behavioural aspects.

I am trained on e-commerce and telecom platforms which will also help as majority of customers use these Services.

I am well versed with Excel and making presentations.
On a scale of 1 - 5 please rate your fluency in spoken English  4